Bug 489490 - logwatch: missing directories in /etc/logwatch/scripts
logwatch: missing directories in /etc/logwatch/scripts
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: logwatch (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Ivana Varekova
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-10 09:18 EDT by Christoph Szeppek
Modified: 2013-04-12 16:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-13 07:19:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Szeppek 2009-03-10 09:18:49 EDT
Description of problem:
/usr/share/logwatch-7.3/HOWTO-Customize-LogWatch says that for overriding executables, one should place them in the appropriate directory under /etc/logwatch/scripts/, which would have the same structure as /usr/share/logwatch/scripts. While the latter has a subdirectory structure, the former does not.

Please include the directories /etc/logwatch/scripts/{logfiles,services,shared} in the logwatch package.

Version-Release number of selected component (if applicable):
7.3-6.el5

How reproducible:


Steps to Reproduce:


Actual results:


Expected results:


Additional info:
Comment 6 errata-xmlrpc 2010-01-13 07:19:43 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0033.html

Note You need to log in before you can comment on or make changes to this bug.